/*Modules Look and feel */
.CMSControl
{
	padding: 10px;
	float:left;
}
	/* container for slides */
	.homeslides {

		position:relative;
		padding:0px;margin:0px;
		height:250px;
		width:100%;
		overflow:hidden;
		float:left;	
		cursor:pointer;
	}

	/* single slide */
	.homeslides div {
		display:none;
		position:absolute;
		top:0;
		left:0;
	}
	.homeslides a{ text-decoration:none !important; }
	
	/* tabs (those little circles below slides) */
	.slidetabs {
		clear:both;
	}

	/* single tab */
	.slidetabs a {
		width:8px;
		height:8px;
		float:left;
		margin:3px;
		background:url(../Styles/Images/Navigation.jpg) 0 0 no-repeat;
		display:block;
		font-size:1px;	
	}

	/* mouseover state */
	.slidetabs a:hover { background-position:0 -8px; }

	/* active state (current page state) */
	.slidetabs a.current { background-position:0 -16px; } 	

	/* disabled navigational button. is not needed when tabs are configured with rotate: true */
	.disabled {	visibility:hidden !important; }
/******************/
/* OFORM          */
/******************/
.OFormControl
{
    display:inline-block;
    width:100%;
}
.FieldTitle
{
    float:left;
    width: 100px;
    display:inline-block;   
    
}
.FormField
{
    float:left;
}
.FC_WebForm .FormField
{
   width:60%;
}
.FC_WebForm .title
{
	padding:5px;
	margin-bottom:5px;
	}
.FC_WebForm .FieldTitle
{
    width: 110px;
	}
.FC_WebForm textarea
{
	width:280px;
	}
.FC_WebForm .OFormControl
{
	padding:2px;
	}
.FC_WebForm .OFormButtonBar
{
	text-align:center;
	margin-top:10px;
	}
.FC_WebForm .CommentText
{	float:left;
	padding:0px;
}

/******************/
/*Document           */
/****************/
.FC_WebDocument
{
margin:10px;
padding:10px;
	
}
.Attention
{
	color:white !important;
	background-color:#3f4040;
	padding:10px;
	}
.Attention h5
{
	color:white !important;
	}
/******************/
/*Image Module  */
/*****************/
.ImgHolder .DocTitle
{
	font-size:smaller;
	color:#999;}

.ImgHolder

{  
   display:inline-block;
   border: 0px !important;
}
.ImgHolderA img

{   
    background-color:transparent !important;
    border: 0px !important;
    text-decoration:none;
 }

.PopUpImage

{   border-color:white;
    background-color:white;
}
.ImgHolder a 
{
	text-decoration: none!important;}
#RightColumn .ImgHolderA img
{	width:100%;
	max-width:280px;
	}
/******************/
/*Product Module  */
/*****************/
.BackLink
{
	text-transform:uppercase;
	float:left;
	margin-top:-60px;
	cursor:pointer;
	background-color:#ccc;
	box-shadow: 1px 1px 1px #333;
	text-shadow:1px 1px 1px white;
	padding:10px;
	color:black;
	text-align:center;
	width:200px;
	}
a:hover .BackLink {text-decoration:underline;}
.ProductDetailed 
{
	float:left;
	margin:10px;
	width:100%;
	}
.ProductDetailed h1
{
	width:100%;
	}
.ProductDetailed .DocTitle
{
	display:none;
	}
.ProductDetailed  .Image
{
	float:left;
	width:200px;
	margin-right:10px;
	}
.ProductDetailed .modalPopup
{
	display:none;}
.DetailValues
{
	font-weight:bold;
	
	}
.Desc
{}
.Link
{
	text-transform:uppercase;
	cursor:pointer;
	background-color:#ccc;
	box-shadow: 1px 1px 1px #333;
	text-shadow:1px 1px 1px white;
	padding:10px;
	color:black;
	text-align:center;
	}
#Purchase {
	cursor:pointer;
	float:left;
	margin-top:20px;
	font-weight:bold;position:relative;z-index:10;
}
#Purchase:hover {
	text-decoration:underline;
}
#pop
{
	display:none;
	position:absolute;
	width:70%;
	height:auto;
	background-color:gray;
	text-align:center;
}
#pop a
{	
	display:inline-block;
	padding:10px;
	margin-top:10px;
	margin-bottom:10px;
}
/******************/
/*Product List Item  */
/*****************/
.HideBars .headerPanel, .HideBars .footerPanel
{	display:none;
    }
.headerPanel
{
	float:left;
    width:100%;
    background-color:#ccc;
    text-align:center;
    padding-top:2px;
    padding-bottom:2px;
    }
.DisplyResults
{
    padding-right:5px;
    } 

.headerPanel select

{	margin-left:5px;
}
.footerPanel select

{	margin-left:5px;
}
.footerPanel
{
	float:left;
    width:100%;
	margin-top:5px;
	text-align:center;
    padding-top:2px;
    padding-bottom:2px;
    background-color:#ccc;
	}
.Page
{
    
    padding:2px 2px 2px 2px;
    font: bold 1.2em/1.2em Arial, "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
    }
.Page a 
{
    color:#606060; 
    padding-left:5px;
    padding-right:5px;}

.Page a:link {color:#606060;}

.Page a:hover {text-decoration:underline; }
.FC_WebProductList 
{
	float:left;
	padding:10px;
	width:90%;}
.rowthumbnail
{
	float:left;
	width:94%;
	padding:10px;
	margin:5px;
	border:1px solid #CCC;
	text-align:center;
	}
.rowthumbnail h4, .rowthumbnail h3
{	margin:0px;
	padding:0px;
	font-weight:normal;
	}
.DetailTitle a
{
	color:#51a786;
	font-weight:bold;
	}
.FeatureLink
{
	color:#333;}
.ImageThumb
{
	min-height:130px;
	float:left;
	margin-right:10px;}

/******************/
/*Download Module  */
/*****************/
.FC_WebDownload
{
	
}

.FC_WebDownload .alt
{
	background-color:Gray;
}

.FC_WebDownload  h3
{ 
	font: bold 1.2em/1em Arial, sans-serif; color: red; 
	margin:0;
}
.FC_WebDownload .DownloadTile
{
	padding-left: 40px;
	padding-top: 10px;
	padding-top: 10px;
	background-image: url("../Styles/images/Download.png");
	background-repeat:no-repeat;
	background-position: left center;
}

.FC_WebDownload .txt
{
	background-image: url("../Styles/images/text.png");
}
.FC_WebDownload .xls
{
	background-image: url("../Styles/images/excel.png");
}
.FC_WebDownload .xls
{
	background-image: url("../Styles/images/fla.png");
}
.FC_WebDownload .csv
{
	background-image: url("../Styles/images/csv.png");
}
.FC_WebDownload .exe, .FC_WebDownload .dll
{
	background-image: url("../Styles/images/exe.png");
}
.FC_WebDownload .zip, .FC_WebDownload .gz
{
	background-image: url("../Styles/images/zip.png");
}
.FC_WebDownload .mp3, .FC_WebDownload .midi,.FC_WebDownload .wav
{
	background-image: url("../Styles/images/music.png");
}
.FC_WebDownload .avi,.FC_WebDownload .mov
{
	background-image: url("../Styles/images/movie.png");
}
.FC_WebDownload .pdf
{
	background-image: url("../Styles/images/pdf.png");
}

.FC_WebDownload .jpg,.FC_WebDownload .png
{
	background-image: url("../Styles/images/jpg32.png");
}

.GalleryScrollbar
{
	background-color:Red;
}

.OuterContainer
{
	border:solid 1px red;
}

.BigScreenContainer
{
	height:200px;
	background-color:Azure;
	float:left;	
	
}

